Get Credit Balance
GET https://api.copyleaks.com/v2/writer-detector/credits
Get the amount of available credits in your account wallet.
Request
Section titled “Request”Headers
Section titled “Headers”Authorization: Bearer YOUR_LOGIN_TOKENExamples
Section titled “Examples”GET https://api.copyleaks.com/v2/writer-detector/creditsAuthorization: Bearer YOUR_LOGIN_TOKENcurl --request GET \ --url https://api.copyleaks.com/v2/writer-detector/credits \ --header 'Authorization: Bearer YOUR_LOGIN_TOKEN'Responses
Section titled “Responses” 200 OK
The command was executed.
Response Schema
The response contains the following fields:
credits integer
The number of AI detection credits available.
Example Response
A typical response from this endpoint:
{ "credits": 382} 401 Unauthorized
Authorization has been denied for this request.